Subject: linux-next: manual merge of the kvm-arm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 Jul 2014 16:30:04 +1000

Hi all,

Today's linux-next merge of the kvm-arm tree got a conflict in
virt/kvm/arm/vgic.c between commit 63afbe7a0ac1 ("kvm: arm64: vgic: fix
hyp panic with 64k pages on juno platform") from Linus' tree and commit
8f186d522c69 ("KVM: ARM: vgic: split GICv2 backend from the main vgic
code") and others from the kvm-arm tree.

I fixed it up (the latter extensively rewrites the function, so I just
used that) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]